#!/bin/sh
echo 'name: darcs
version: 2.5.2
id: darcs-2.5.2-30ee83a892371828ef65b3b54164904a

license: GPL
copyright:
maintainer: <darcs-users@darcs.net>
stability: Experimental
homepage: http://darcs.net/
package-url:
description: Darcs is a free, open source revision control
             system. It is:
             .
             * Distributed: Every user has access to the full
             command set, removing boundaries between server and
             client or committer and non-committers.
             .
             * Interactive: Darcs is easy to learn and efficient to
             use because it asks you questions in response to
             simple commands, giving you choices in your work
             flow. You can choose to record one change in a file,
             while ignoring another. As you update from upstream,
             you can review each patch name, even the full "diff"
             for interesting patches.
             .
             * Smart: Originally developed by physicist David
             Roundy, darcs is based on a unique algebra of
             patches.
             .
             This smartness lets you respond to changing demands
             in ways that would otherwise not be possible. Learn
             more about spontaneous branches with darcs.
category: Development
author: David Roundy <droundy@darcs.net>, <darcs-users@darcs.net>
exposed: True
exposed-modules: CommandLine Crypt.SHA256 Darcs.ArgumentDefaults
                 Darcs.Arguments Darcs.Bug Darcs.ColorPrinter Darcs.Commands
                 Darcs.Commands.Add Darcs.Commands.AmendRecord
                 Darcs.Commands.Annotate Darcs.Commands.Apply Darcs.CommandsAux
                 Darcs.Commands.Changes Darcs.Commands.Check Darcs.Commands.Convert
                 Darcs.Commands.Diff Darcs.Commands.Dist Darcs.Commands.Get
                 Darcs.Commands.GZCRCs Darcs.Commands.Help Darcs.Commands.Init
                 Darcs.Commands.MarkConflicts Darcs.Commands.Move
                 Darcs.Commands.Optimize Darcs.Commands.Pull Darcs.Commands.Push
                 Darcs.Commands.Put Darcs.Commands.Record Darcs.Commands.Remove
                 Darcs.Commands.Repair Darcs.Commands.Replace Darcs.Commands.Revert
                 Darcs.Commands.Rollback Darcs.Commands.Send Darcs.Commands.SetPref
                 Darcs.Commands.Show Darcs.Commands.ShowAuthors
                 Darcs.Commands.ShowBug Darcs.Commands.ShowContents
                 Darcs.Commands.ShowFiles Darcs.Commands.ShowIndex
                 Darcs.Commands.ShowRepo Darcs.Commands.ShowTags Darcs.Commands.Tag
                 Darcs.Commands.TrackDown Darcs.Commands.TransferMode
                 Darcs.Commands.Unrecord Darcs.Commands.Unrevert
                 Darcs.Commands.WhatsNew Darcs.Compat Darcs.Diff Darcs.Email
                 Darcs.External Darcs.FilePathMonad Darcs.Flags Darcs.Global
                 Darcs.Hopefully Darcs.IO Darcs.Lock Darcs.Match
                 Darcs.Witnesses.Ordered Darcs.Witnesses.WZipper Darcs.Patch
                 Darcs.Patch.Apply Darcs.Patch.Bundle Darcs.Patch.Choices
                 Darcs.Patch.Commute Darcs.Patch.Core Darcs.Patch.Depends
                 Darcs.Patch.FileName Darcs.Patch.Info Darcs.Patch.Match
                 Darcs.Patch.MatchData Darcs.Patch.Non Darcs.Patch.OldDate
                 Darcs.Patch.Patchy Darcs.Patch.Permutations Darcs.Patch.Prim
                 Darcs.Patch.Properties Darcs.Patch.Read Darcs.Patch.ReadMonads
                 Darcs.Patch.Real Darcs.Patch.RegChars Darcs.Patch.Set
                 Darcs.Patch.Show Darcs.Patch.Split Darcs.Patch.TouchesFiles
                 Darcs.Patch.Viewing Darcs.Population Darcs.PopulationData
                 Darcs.PrintPatch Darcs.ProgressPatches Darcs.RemoteApply
                 Darcs.RepoPath Darcs.Repository Darcs.Repository.ApplyPatches
                 Darcs.Repository.Cache Darcs.Repository.Checkpoint
                 Darcs.Repository.DarcsRepo Darcs.Repository.Format
                 Darcs.Repository.HashedIO Darcs.Repository.HashedRepo
                 Darcs.Repository.Internal Darcs.Repository.LowLevel
                 Darcs.Repository.Merge Darcs.Repository.InternalTypes
                 Darcs.Repository.Motd Darcs.Repository.Prefs
                 Darcs.Repository.Pristine Darcs.Repository.Repair
                 Darcs.Repository.State Darcs.Resolution Darcs.RunCommand
                 Darcs.Witnesses.Sealed Darcs.SelectChanges Darcs.Witnesses.Show
                 Darcs.SignalHandler Darcs.Test Darcs.TheCommands Darcs.URL
                 Darcs.Utils DateMatcher English Exec ByteStringUtils HTTP IsoDate
                 Lcs Printer Progress Ratified SHA1 Ssh URL Workaround
hidden-modules: Version
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/darcs-2.5.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/darcs-2.5.2
              /usr/local/lib
hs-libraries: HSdarcs-2.5.2
extra-libraries: curl
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: curl/curl.h
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         hashed-storage-0.5.7-4aff1a39927c4ed10cccad8a3ef9c805
         haskeline-0.6.4.0-d1e8bbb90923485457f49bc7b1848ce2
         html-1.0.1.2-a494249f98a0f38b1a8db28bc70f8b0b
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         regex-compat-0.93.1-6ddc49de490e04b94c8ed680951740e1
         tar-0.3.1.0-7c4cf34ad123bdf5b9439a9772f894e5
         text-0.11.0.6-6ec4b304ae0e3c738fac5c5ec66848ad
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         zlib-0.5.3.1-5fbdf714525b76e0e601c2ffb25f2044
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/darcs-2.5.2/html/darcs.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/darcs-2.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
